.opendata-list {
  padding-left: 0 !important;
  & li {
    align-items: center;
    display: flex;
    border-bottom: 1px solid #C4D2D5;
    margin-bottom: 30px;
    padding-bottom: 16px;
    gap: 60px;
  }
  & .opendata-list-title {
    font-weight: bold;
    font-size: 20px;
    line-height: 1.6;
    margin: 0;
    text-align: center;
    width: 400px;
  }
  & .opendata-list-title span {
    display: block;
    font-size: 16px;
    font-weight: normal;
  }
  & .opendata-list-btn {
    display: flex;
    flex: 1;
    gap: 40px;
  }
  & .opendata-list-btn li {
    border: none;
    margin-bottom: 0;
    padding-bottom: 0;
    width: 50%;
  }
  & .opendata-list-btn li a {
    display: block;
    width: 100%;
    background-color: #000000;
    color: #FFE44F;
    max-width: 480px;
    margin-inline: auto;
    padding: 15px 50px;
    position: relative;
    border-radius: 30px;
    transition: .4s;
    text-align: center;
  }
  & .opendata-list-btn li a::after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 27px;
    width: 9px;
    height: 9px;
    margin: auto;
    border-top: 2px solid #FFE44F;
    border-right: 2px solid #FFE44F;
    transform: rotate(45deg);
    transition: .4s;
    box-sizing: border-box;
  }
  & .opendata-list-btn li a:hover {
    background-color: #FFE44F;
    color: #000;
    text-decoration: none;
  }
  & .opendata-list-btn li a:hover::after {
    border-top: 2px solid #000;
    border-right: 2px solid #000;
  }
}



@media screen and (max-width: 1000px) {
  .opendata-list {
    & .opendata-list-title {
      width: 300px;
    }
  }
}

@media screen and (max-width: 800px) {
  .opendata-list {
    & .opendata-list-title {
      margin-bottom: 30px;
      width: 100%;
    }
    & li {
      display: block;
      padding-bottom: 30px;
    }
  }
}

@media screen and (max-width: 500px) {
  .opendata-list {
    & .opendata-list-btn {
      align-items: center;
      flex-direction: column;
      padding-left: 0;
      gap: 24px;
    }
    & .opendata-list-btn li {
      width: 80%;
    }
  }
}